<?php

namespace Server\Controllers\Filters;

class DepositsFilter extends ApiFilter
{

    public function apiUpdate($body)
    {
        return $this->filter($body, ["id", "status", "updated_at_day", "updated_at_month"]);
    }
}
